---
kind: PersistentVolume
apiVersion: v1
metadata:
  name: {{ name }}
  labels:
    type: local
    owner: {{ appOwner }}
    app: {{ appName }}
    name: {{ volume.name }}
    environment: {{ environment }}
spec:
  capacity:
    storage: {{ volume.size }}
  accessModes:
    - ReadWriteMany
  hostPath:
    path: /mnt/data/{{ appName }}/{{ environment }}/{{ volume.name }}
